PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - o -

- ObjectID : PASNObject
- ObjectInstance : PTrace
- October : PTime
- OddParity : PSerialChannel
- OFB : PCypher
- Ok : PMemoryHeap
- Online : XMPP::Presence
- Opaque : PASNObject
- OpenCRLF : PHTML::Element
- OptionalAttribute : PXML
- OptionalAttributeWithValue : PXML
- OptionalAttributeWithValueMatching : PXML
- OptionalAttributeWithValueMatchingEx : PXML
- OptionalElement : PXML
- OptionalElementWithBodyMatching : PXML
- OptionalElementWithBodyMatchingEx : PXML
- OptionalNonEmptyAttribute : PXML
- OPTIONS : PHTTP
- Other : XMPP::Presence
- OTHER_ADDRESS : PSTUNAttribute
- Outcast : XMPP::MUC::User
- OutOfMemory : PRegularExpression
- OutputFeedback : PCypher
- OutputLineWidth : PTelnetSocket
- OutputMark : PTelnetSocket
- OutputPageSize : PTelnetSocket
- Overwrite : PHTTPSpace
- Owner : XMPP::MUC::User